Subject: Shift Change for Training ( Pritish Nandi)
From: Pritish Nandi <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, ashish dabral <[email-masked]>, abhishek kumar <[email-masked]>
Date: Sun, 29 Aug 2021 23:47:17 -0700 (MST)

Hi Josephine, 

Just to update you that I would be changing my shift from 7.30 AM IST (4 AM CET) till 4.30 PM IST (1 PM CET) so that I can train the new Chinese agent for Enterprise and Gaming. 

These changes would be till next week. From 13th Sept 2021, I would be back in the Normal EMEA shift. 

I would work on all RMA's every day. However, for any technical questions, I would request you to please take care of them. 

Regards, 
Pritish Nandi